MR-GEORGIA

Active Member
Feb 3, 2013
42
0
6
cPanel Access Level
Root Administrator
Error: Package: dirac-1.0.2-1.el5.rf.x86_64 (@rpmforge)
Requires: libcppunit-1.12.so.0()(64bit)
Removing: cppunit-1.12.0-3.el5.rf.x86_64 (@rpmforge)
libcppunit-1.12.so.0()(64bit)
Updated By: cppunit-1.12.1-3.1.el6.x86_64 (cloudlinux-x86_64-server-6)
Not found
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest




please help ho me. How to correct the problem?
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,913
2,201
363
Hello :)

It looks like you are using a non-standard YUM repository (rpmforge). Are you using this repo for a specific package? If not, you may want to consider removing it and then running "yum update" again.

Thank you.